eXtropia bbs_forum.cgi Remote Arbitrary Command Execution Vulnerability

Bugtraq ID: 2177
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jan 07 2001 12:00AM
Updated: Jan 07 2001 12:00AM
Credit: Reported to bugtraq by "admin@cgisecurity.com" <admin@cgisecurity.com> on 7 Jan, 2001.
Vulnerable: Extropia bbs_forum.cgi 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus